-- vim:nowrap


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = {
        choppy = 2,
        flammable = 2,
        oddly_breakable_by_hand = 3
    },
    shading = 64,
    ladders = {
        japaneseforest_wood = { S('Japanese Wood Ladder'), 'japaneseforest:japanese_wood', 'japanese_wood.png' }
    }
})
